openSUSE Security Update: Security update for cups ______________________________________________________________________________ Announcement ID: openSUSE-SU-2018:0618-1 Rating: important References: #1081557 Cross-References: CVE-2017-18190 Affected Pro...

More...